ELASTIC_PASSWORD=changeme
KIBANA_PASSWORD=changeme
# tr -dc A-Za-z0-9 </dev/urandom | head -c 128; echo
MYSQL_PASSWORD=changeme
MYSQL_ROOT_PASSWORD=changeme
STACK_VERSION=8.14.3
CLUSTER_NAME=changeme
MEM_LIMIT=6000m
LICENSE=basic
